<resources>
    <string name="app_name">Android-mubi-assessment</string>
    <string name="share">SHARE</string>
    <string name="mubi_logo">mubi logo</string>
    <string name="film_cover">film cover</string>

</resources>